ID CVE-2019-12153
Summary Lack of validation in the HTML parser in RealObjects PDFreactor before 10.1.10722 leads to SSRF, allowing attackers to access network or file resources on behalf of the server by supplying malicious HTML content.
References
Vulnerable Configurations
  • RealObjects PDFreactor 10.0.10702
    cpe:2.3:a:realobjects:pdfreactor:10.0.10702
  • RealObjects PDFreactor 10.0.10722
    cpe:2.3:a:realobjects:pdfreactor:10.0.10722
  • RealObjects PDFreactor 10.0.10722.1
    cpe:2.3:a:realobjects:pdfreactor:10.0.10722.1
  • RealObjects PDFreactor 10.0.10722.2
    cpe:2.3:a:realobjects:pdfreactor:10.0.10722.2
  • RealObjects PDFreactor 10.0.10722.3
    cpe:2.3:a:realobjects:pdfreactor:10.0.10722.3
CVSS
Base: 6.4
Impact:
Exploitability:
CWE CWE-918
CAPEC
Last major update 11-06-2019 - 17:29
Published 11-06-2019 - 17:29
Last modified 17-06-2019 - 09:49
Back to Top